<?xml version="1.0" encoding="utf-8"?>
<Workflow WorkflowId="{f7a746db-daf6-4f01-9466-273a8cd202b3}" Name="Set Type Intersection Name">
  <XamlFileName>/Workflows/SetTypeIntersectionName-F7A746DB-DAF6-4F01-9466-273A8CD202B3.xaml</XamlFileName>
  <Type>1</Type>
  <Subprocess>0</Subprocess>
  <Category>0</Category>
  <Mode>1</Mode>
  <Scope>4</Scope>
  <OnDemand>0</OnDemand>
  <TriggerOnUpdateAttributeList>hrc_typeid</TriggerOnUpdateAttributeList>
  <TriggerOnCreate>1</TriggerOnCreate>
  <TriggerOnDelete>0</TriggerOnDelete>
  <AsyncAutodelete>0</AsyncAutodelete>
  <SyncWorkflowLogOnFailure>1</SyncWorkflowLogOnFailure>
  <StateCode>1</StateCode>
  <StatusCode>2</StatusCode>
  <CreateStage>40</CreateStage>
  <UpdateStage>40</UpdateStage>
  <RunAs>1</RunAs>
  <IsTransacted>1</IsTransacted>
  <IntroducedVersion>1.0.0.0</IntroducedVersion>
  <IsCustomizable>1</IsCustomizable>
  <PrimaryEntity>hrc_typeintersection</PrimaryEntity>
</Workflow>